### Function

# Camel NamedFlags new

since: 3.24

#### Declaration [src]

    CamelNamedFlags*
    camel_named_flags_new (
      void
    )

#### Description [src]

Creates a new `CamelNamedFlags`.

Available since: 3.24

#### Return value

Type: `CamelNamedFlags`

A newly allocated `CamelNamedFlags`. Free it with `camel_named_flags_free()` when done with it.

The caller of the function takes ownership of the data, and is responsible for freeing it.